% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/utils.R
\name{error_message}
\alias{error_message}
\alias{error_message.default}
\title{Get the error message of a try-error object}
\usage{
error_message(x, ...)

\method{error_message}{default}(x, ...)
}
\arguments{
\item{x}{an object}

\item{...}{not used}
}
\value{
a character string with the error message or an empty character string
}
\description{
Get the error message of a try-error object
}
\section{Methods (by class)}{
\itemize{
\item \code{default}: Default functionality
}}

\examples{
x <- try(log("a"))
error_message(x)
x <- try(log(10))
error_message(x)
}
